EDIT - bug #8110

Editing name in bulkeditor sets nameEditor dirty, but saving nameEditor after bulk editor reverts the

changes
02/19/2019 12:53 PM - Katja Luther

Status: New Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: critical Found in Version:

Description

when editing a name which is open in name bulk editor and in name editor sets both editors dirty. But the changes are not loaded to
the name editor. Saving the bulk editor does not save the name editor and when saving the name editor afterwards the changes of

the bulk editor are reverted.

History

#1 - 02/19/2019 12:55 PM - Katja Luther

- Severity changed from normal to critical

#2 - 02/19/2019 03:41 PM - Andreas Miuller

- Target version changed from Release 5.6 to Reviewed Next Major Release

#3 - 11/18/2019 02:40 PM - Andreas Miuller

- Assignee changed from Patrick Plitzner to Katja Luther
